#featured-articles {margin-bottom:10px}
#featured-vendors {margin-bottom:10px}
#home-news {}
#home-events {}

#featured-articles h2.heading,
#featured-vendors h2.heading,
#home-footer-left h2.heading,
#home-footer-right h2.heading
  {
	text-transform: uppercase;
	font-size: 14px;
	margin: 0px 0 0 0;
	padding: 0 0 6px 0;
	color: #000;
	border-bottom: 1px solid #CBD1D2
}

.feat-button .left  {
	display: block;
	float: left;
	width: 5px;
	height: 30px;
}

.feat-button a.more-info  {
	display: block;
	float: left;
	height: 24px;
	padding: 6px 4px 0 8px;
	text-transform: uppercase;
	cursor: pointer;
}

.feat-button .right  {
	display: block;
	float: left;
	width: 19px;
	height: 30px;
}

.feat-button .left  {
	background: url(styles/default/moreinfoleft.jpg) repeat-x left top;
}

.feat-button a.more-info  {
	color: #fff;
	background: url(styles/default/moreinfotile.jpg) repeat-x left top;
}

.feat-button .right  {
	background: url(styles/default/moreinforight.jpg) repeat-x left top;
}
.button-holder {padding:10px 0;}
.event-entry p {margin:0 0 10px 0;padding:0}
h1 {font-size:24px;}
h2 {font-size:18px;}
p {margin:10px 0;}
.entry-meta { font-size: 11px; color: #666;}
.event-entry {padding-bottom:10px;}

.gfe_form_link {
    float:left; 
    font-size:16px;
    padding-bottom: 20px;   
}

.gfe_form_link a {
    color: #F00;
}

.clear {
	clear:both;
}
#sidebar .gfe-reg-widget h3 {
	border-bottom: 1px solid #cbd1d2;
	color: #006a8e;
	font-size:14px;
	margin: 0;
	padding: 0 0 5px;
	text-transform: uppercase;
}
#sidebar .gfe-reg-widget ul li {
	border-bottom: 1px dotted #dcdddd;
}
#sidebar .gfe-reg-widget ul li a:link, #sidebar .gfe-reg-widget ul li a:visited  {
	color: #4f5357;
	background: url(styles/default/widgetlisticon.gif) no-repeat 5px center;
	display:block;
	padding: 7px 0 7px 15px;
}

#sidebar .gfe-reg-widget ul li a:hover  {
	color: #fff;
	background-color: #959595;
}
.resource-social-icons {
	margin: 5px 0;
	display: block;
}